/*   
  SmartTab plugin v0.99
  jQuery Tab Control Plugin
  
  http://tech-laboratory.blogspot.com
  http://techlaboratory.wordpress.com
*/
.stContainer {
	position:relative;
	margin:0;
	padding-left:38px;
	left:1%;
	font-family: Calibri;
	width:auto;
	color:#787878;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius  : 8px;
	-moz-border-radius  : 8px;
}
.stContainer div {
	/* -webkit-border-radius: 5px; 
    -webkit-border-top-left-radius
    -webkit-border-top-right-radius */
    -webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright   : 8px;
	-moz-border-radius-bottomright  : 8px;
	position: relative;
	margin:             0;
	padding:            10px;
	border-left-width: 0 !important;
	/*height: 300px;     */
    width:440px;
	height:385px;
	font-family: Calibri;
	text-align:justify;
	overflow:auto;
	float: left;
    
}
.stContainer ul {
    display:block;
    list-style: none;    
    float: left;
    position: relative;    
    padding: 0px ;
    padding-top: 5px;   
    padding-right: 0px; 
    padding-left: 0;     
    margin: 0;     
    width:133px;
    height:25px; 
    clear: both;
    -moz-border-radius-topleft      : 8px;
    -moz-border-radius-bottomleft   : 8px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;  
}
.stContainer ul li{ 
    position: relative; 
    margin: 0;
    padding: 0;    
   /* border-bottom: 0px solid #E0E0E0 !important; */ 
    float: left;
}
.stContainer ul li a { 
  display:block;
  margin:0;
  padding:3px;
  text-decoration: none;
  height:25px;
  width:133px;
  outline-style:none;
}
.stContainer ul li a img { 
  display:block;
  margin:0;
  padding:3px;
  height:25px;
  width:133px;
  float:left;
}
.stContainer ul li a conHead { 
  display:block;
  color:#787878;
  font-family: Calibri;
  float:left;
}
.stContainer ul li a small { 
  font-family: Calibri;
  float:left;
}
.stContainer ul li a:hover {   
  color:#FFF; 
  background: #FFF; 
}
.stContainer ul li a.sel { 
  height:25px;
  cursor:text;   
}

.stContainer ul li a.dis {
  cursor:text;   
}
